@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  line-height: 1.65;
  font-weight: 300;
  color: #fff;
  background: #000;
}
h1{
  font-size:35px;
}
h2{
  font-size:32px;
}
h3{
  font-size:28px;
}
h4{
  font-size:25px;
}
h5{
  font-size:22px;
}
h6{
  font-size:18px;
}
h1, h2, h3, h4, h5, h6{
  font-weight: bold;
  line-height: 1.2;
}
.services {
  background: #387ed1;
}
.heading-primary {
  font-size: 30px;
}
p {
  margin: 0 0 1rem;
  line-height: 1.8;
}
ul,
ol {
  padding: 0;
  margin: 0;
}
.lh1_7 {
  line-height: 1.7;
}
li {
  list-style: none;
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: #fff;
}
button,
button:hover,
button:focus,
button:active {
  text-decoration: none;
  outline: none;
}
strong {
  font-weight: 500;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
  transition: background-color 5000s ease-in-out 0s;
}
/*PRELOADER*/
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  overflow: hidden;
  background: #000;
  background-image: radial-gradient(at top left, #f7d0338c 0%, #00000000 30%);
}
.loaded #loader-wrapper {
  display: none;
}
.loader-frame {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  max-width: 200px;
  max-height: 200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding: 30px;
}
.loader1 {
  position: absolute;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  max-width: 300px;
  max-height: 300px;
  border-top: 5px solid #ffffff;
  border-bottom: 5px solid #ffffff;
  animation: clockwisespin 5s linear 3;
}
.circle {
  margin-top: -10px;
  top: 50%;
  left: -44px;
  width: 20px;
  height: 20px;
  background: #000000;
  border: 4px solid rgb(247 208 51);
  border-radius: 50%;
  display: block;
  position: absolute;
}
#loader-wrapper .wellcome {
  text-transform: uppercase;
  line-height: 30px;
  font-size: 22px;
  text-align: center;
  margin-bottom: 0;
}
#loader-wrapper .wellcome span {
  color: #e5ad0e;
}
/*Scroll to Top*/
#scroll-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 50%;
  display: none;
  z-index: 99;
  background:#c44465;
  border: 1px solid #fff;
  color: #fff;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -ms-transition: all .3s;
}
#scroll-to-top i {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
}
#scroll-to-top:hover {
  transform: scale(1.2);
}
/*3. NAVIGATION*/
.p60 {
  padding: 70px 0
}
.mt-50 {
  margin-top: 6rem;
}
.mt-52 {
  margin-top: 9rem;
}
.navbar {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  border: 0;
  z-index: 9999;
  padding:10px;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.navbar .icon-bar {
  color: #fff;
  font-size: 14px;
}
.navbar-collapse2 .navbar-nav .nav-link {
  text-align: center;
  padding: 6px 10px;
  font-weight: 500;
}
.nav-scroll {
  background:#00000063;
  position: fixed;
  top: -100px;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  -webkit-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.05);
  backdrop-filter:blur(3px);
}
.dw_deposits {
  background: rgb(19 34 52 / 54%);
  overflow: hidden;
  position: relative;
}
.nav-scroll .navbar-nav .nav-link .active {
  color: #f8c44f !important;
}
.logo_box {
  font-size: 18px
}
/*13-09-2023*/
.register-outer {
  margin: 0 auto;
  max-width: 500px;
  background-color:#1a1a1a;
  border-radius: 10px;
  border:1px solid #196b97;
}
.register-welcome {
  background-color:#7c293c;
  padding:20px 20px 0;
  margin:0 0 -32px;
  border-radius:10px 10px 0px 0px;
}
.register-welcome img {
  filter: drop-shadow(2px -2px 0px rgba(0 0 0 / 50%));
}
.register-form {
  padding:1px 25px 20px;
}
.register-form .logo-outer {
  width: 65px;
  height: 65px;
  text-align: center;
  background-color: #afe2ff;
  border-radius: 100%;
  position: relative;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.register-form .form-outer {
  margin: 15px 0 0;
}
.register-form .form-outer label {
  color: #fff;
  font-size: 15px;
  margin: 0;
  font-weight: 400;
  display: block !important;
  width: 100%;
}
.register-btn .btn {
  width: 100%;
}
.register-form .forgot-pass {
  margin: 20px 0 0;
}
.register-bottom {
  margin: 25px 0 0;
}
.register-form select.form-control {
  background-color:#1a1a1a !important;
}
.topbar-main {
  top:0;
  left: 256px;
  width:calc(100% - 256px);
  width:-webkit-calc(100% - 256px);
  width:-moz-calc(100% - 256px);
  width:-ms-calc(100% - 256px);
  z-index: 1;
  background-color:#1a1a1a;
  padding:15px 0;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.dashbord_manu.show + .dashbord_contaner .topbar-main {
  left: 0;
  width: 100%;
}
.topbar-right ul li:not(:last-of-type) {
  margin-right: 20px;
}
.topbar-right ul li .nav-link {
  padding: 0;
}
.topbar-right ul li img{
  max-width:20px;
}
.dash-card {
  border-radius: 10px;
  background: #1a1a1a;
  margin-bottom: 15px;
  border: 1px solid #196b97;
}
.dash-card:last-of-type{
  margin-bottom:0px;
}
.dash-card .welcome-top {
  background-color:#7c293c;
  border-radius: 10px 10px 0px 0px;
  padding: 20px 15px 0;
}
.dash-card .welcome-bottom{
  padding: 20px 15px;
}
.dash-card .wel-bottom-left{
  width:70px;
  height:70px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px;
  margin-right:20px;
}
.dash-card .wel-bottom-left img{
  max-width:40px;
}
.dash-card .wel-bottom-right{
  width:calc(100% - 90px);
  width:-webkit-calc(100% - 90px);
  width:-moz-calc(100% - 90px);
  width:-ms-calc(100% - 90px);
}
.wel-bottom-left.address-outer{
  width: 50px;
  height: 50px;
  margin-left: 20px;
  margin-right: 0;
}
.wel-bottom-left.address-outer i{
  font-size:30px;
}
.wel-bottom-right.address-content {
  width: calc(100% - 70px);
  width: -webkit-calc(100% - 70px);
  width: -moz-calc(100% - 70px);
  width: -ms-calc(100% - 70px);
}
.box-shadow {
  box-shadow: none !important;
  background-color: transparent !important;
}
.welcome-bottom.wallet-outer {
  padding: 10px 15px;
  background-color:#7c293c;
  border-radius: 10px;
}
.welcome-bottom.wallet-outer img {
  max-width: 40px;
}
.welcome-bottom.wallet-outer .wallet-content{
  margin-top:7px;
}
/*13-09-2023*/
/*14-09-2023*/
.chart-main {
  margin-top: 30px;
}
.team-chart {
  padding: 20px 15px;
}
.dash-main .section-heading h1 {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}
.dash-outer {
  margin: 25px 0 0;
}
.chart-tabs .nav-tabs{
  border-bottom: none;
}
.chart-tabs .nav-tabs .nav-item{
  margin-bottom: 0;
  margin-right:1px;
}
.chart-tabs .nav-tabs .nav-item:last-of-type{
  margin-right:0px;
}
.chart-tabs .nav-tabs .nav-item .nav-link{
  padding:5px 10px;
  background: transparent;
  border-width:0px;
  border-radius:6px;
  border-color: transparent;
}
.chart-tabs .nav-tabs .nav-item .nav-link.active, .chart-tabs .nav-tabs .nav-item .nav-link:hover{
  background-color:#7c293c;
  color: #fff;
}
.chart-main .tab-content {
  margin: 25px 0 0;
}
.dash-welcome .wel-bottom-left {
  background-color: #7c293c;
}
.footer-main {
  margin:30px -20px 0 -21px;
  background-color:#1a1a1a;
  padding:12px 15px;
}
.topbar-right .dropdown-menu{
  min-width: 310px;
  right: 0 !important;
  left: auto !important;
  background-color:#7c293c;
  border:1px solid #77c9f5;
  box-shadow: none;
  padding:20px 15px;
  transform:translate3d(0px, 25px, 0px) !important;
}
.topbar-right .dropdown-menu.social-main{
  text-align: center;
  padding:20px 15px 0;
}
.topbar-right .dropdown-menu .social-list{
  font-size: 0px;
}
.topbar-right .social-list li{
  display:inline-block;
  margin-right:20px !important;
  margin-bottom:20px;
}
.topbar-right .dropdown-menu .social-media {
  font-size: 15px;
  font-weight: 500;
}
.topbar-right .dropdown-menu .social-media img{
  display: block;
  margin: 0 auto;
}
.notification-main .noti-head {
  padding-bottom: 5px;
  margin-bottom: 8px;
  border-color:#7c293c !important;
}
.notification-main *{
  color: #fff;
}
.profile-dropdown ul li:not(:last-of-type) {
  margin: 0 0 15px;
}
.profile-dropdown ul li img{
  margin-right: 8px;
}
.dropdown-menu.profile-dropdown {
  min-width: 180px;
}
/*14-09-2023*/
/*15-09-2023*/
.box{
  -webkit-animation: rotation-right 55s infinite linear;
}
@-webkit-keyframes rotation-right {
from {
  -webkit-transform: rotate(0deg);
}
to {
  -webkit-transform: rotate(359deg);
}
}
.logo-icon {
  top: 50%;
  left: 50%;
  transform:translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
  -ms-transform:translate(-50%, -50%);
}
/*15-09-2023*/
/*21-09-2023*/
.full-link {
  top: 0;
  left: 0;
}
.wallet-main .more-space {
  margin-bottom: 30px;
}
.dash-main {
  min-height: 100vh;
}
.token-outer {
  padding: 20px 15px;
  max-width: 650px;
}
.token-outer .qr-outer{
  margin-bottom: 15px;
}
.token-outer .qr-outer img {
  max-width: 100px;
}
.token-outer .wallet-address p {
  font-size: 18px;
  font-weight: 500;
  word-break: break-all;
}
.token-table {
  margin-top: 40px;
  overflow: auto;
  height:345px;
  padding:0 15px;
}
.token-table .table-heading {
  position: sticky;
  top: 0;
  left: 0;
  background: #1a1a1a;
  padding: 10px 0px 1px;
  border-radius:10px 10px 0px 0px;
}
.token-table table thead{
  position: sticky;
  top:53px;
  left: 0;
  background: #1a1a1a;
}
.token-table table tr th, .token-table table tr td{
  padding: 10px 15px;
}
.profile-update {
  padding: 20px 15px;
}
.update-form label {
  margin: 0;
}
.update-form {
  margin: 15px 0 0;
}
.hold-left-top{
  padding: 12px 15px;
  border-bottom: 1px solid #196b97;
  margin-bottom: 18px;
}
.hold-left-top .profile{
  width: 55px;
  margin-right: 15px;
}
.hold-left-top .profile i{
  font-size: 55px;
}
.hold-left-top .profile-detail{
  width:calc(100% - 70px);
  width:-webkit-calc(100% - 70px);
  width:-moz-calc(100% - 70px);
  width:-ms-calc(100% - 70px);
}
.hold-left-bottom .img-outer img {
  max-height: 35px;
}
.hold-left-bottom .content-outer{
  margin: 12px 0 0;
  word-break:break-all;
}
.hold-left-bottom .content-outer p span{
  font-size:12px;
  line-height: 1.2;
  color: #c64564;
  font-weight: bold;
}
.dash-card.hold-right {
  height: 100%;
  padding: 20px 15px;
}
.hold-form {
  margin: 20px 0px 0px;
}
.select-percent li:not(:last-of-type) {
  margin-right:11px;
}
.select-percent li a {
  background-color: #309acc;
  padding: 4px 9px;
  border-radius: 5px;
}
.hold-outer .table-filters {
  position: sticky;
  top: 53px;
  background-color:#202020;
  padding: 10px 15px;
  z-index: 1;
}
.hold-outer .token-table table thead {
  top:97px;
}
.filter-left ul li:not(:last-of-type) {
  margin-right: 12px;
}
.filter-right .form-group label{
  margin: 0 14px 0 0px;
  width: 46px;
}
.filter-right .form-group input{
  width:calc(100% - 60px);
  width:-webkit-calc(100% - 60px);
  width:-moz-calc(100% - 60px);
  width:-ms-calc(100% - 60px);
}
.filter-left ul li .filter-btn {
  background-color: #3a3939;
  padding: 5px 10px;
  border-radius: 5px;
}
.hold-outer .token-table {
  height: 780px;
}
/*21-09-2023*/
/*27-09-2023*/
div.dt-button-collection {
  background-color: #1a1a1a !important;
}
/*27-09-2023*/
/*28-09-2023*/
/*level-tree-outer*/
.level-tree-outer{
  padding: 80px 0;
  overflow-x: hidden;
}
.tree-outer {
  margin-bottom:50px;
  position: relative;
}
.tree-outer:before{
  position: absolute;
  bottom:0px;
  left: 50%;
  display: block;
  content: "";
  transform: translateX(-50%);
  height:30px;
  width: 2px;
  background-color: #fff;
}
/*.tree-outer.no-border:before{
  display: none;
}*/
.level-two-left.tree-outer:before, .level-two-right.tree-outer:before{
  bottom: auto;
  top:0px;
}
.tree-inner{
  display: inline-block;
  padding: 10px 15px 0;
  background-color: transparent;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.tree-detail-outer{
  width: 278px;
  border: 1px solid #7c293c;
  padding:10px;
  position: absolute;
  top:0px;
  left:100%;
  opacity:0;
  visibility: hidden;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
  z-index: 2;
  background-color:#7c293c;
}
.tree-detail-outer.right-auto {
  left: auto;
  right: 100%;
}
.tree-inner:hover .tree-detail-outer{
  opacity: 1;
  visibility: visible;
}
.tree-detail-outer ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
}
.tree-detail-outer ul li{
  width: 48%;
  margin-right: 2%;
}
.tree-detail-outer ul li:nth-of-type(2n+2){
  margin-right:0%;
}
.full-card-link{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tree-inner h4 {
  color: #fff;
  font-size: 20px;
  line-height: 1.2;
}
.tree-inner .img-outer img {
  max-width:80px;
}
.tree-outer.border-bottom {
  padding-bottom: 20px;
  margin: 0 auto;
}
.level-tree-outer .row{
  overflow: auto;
}
.level-tree-outer .row::-webkit-scrollbar {
  height:5px;
}
.level-tree-outer .row::-webkit-scrollbar-thumb {
  background:#000; 
  border-radius: 10px;
}
.tree-detail-outer .profile-top, .tree-detail-outer .profile-bottom{
  background-color: #582248;
  padding: 15px;
}
.tree-detail-outer .profile-middle {
  margin: 12px 0px 12px;
}
.tree-detail-outer img {
  max-width:80px !important;
}
.profile-bottom .img-outer{
  margin-right:8px;
}
.profile-bottom .img-outer img {
  max-width: 30px !important;
}
.profile-bottom .content p {
  font-size: 11px;
}
.join-date {
  margin: 12px 0 0;
}
.tree-detail-outer .profile-top .content-outer {
  margin: 12px 0 0;
}
/*level-tree-outer*/
/*28-09-2023*/
/*03-10-2023*/
.register-form .form-group {
  position: relative;
}
.register-form .form-group input[name="password"], .register-form .form-group input[name="cpassword"]{
  padding-right:50px !important;
}
.register-form .form-group input[name="password"] + i{
  position: absolute;
  top: 29px;
  right: 15px;
}
.register-form .form-group input[name="cpassword"] + i{
  position: absolute;
  bottom:7px;
  right: 15px;
}
/*03-10-2023*/
/*04-10-2023*/
.dash-card .wel-bottom-right ul li {
  word-break: break-all;
}
/*04-10-2023*/
/*12-10-2023*/
.menu-toggle {
  position: relative;
  padding: 0;
  line-height: normal;
}
.menu-toggle[aria-expanded="false"] img {
  transform: rotate(0deg);
  transition: all ease-in-out 0.35s;
}
.menu-toggle[aria-expanded="true"] img {
  transform: rotate(360deg);
  opacity: 0;
  visibility: hidden;
}
.menu-toggle .close-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(180deg) !important;
}
.menu-toggle[aria-expanded="true"] img.close-icon{
  opacity:1;
  visibility: visible;
  transition: all ease-in-out 0.35s;
}
.menu-toggle[aria-expanded="false"] img.close-icon{
  transform: translate(-50%, -50%) rotate(0deg) !important;
  opacity:0;
  visibility:hidden;
  transition: all ease-in-out 0.35s;
}
/*12-10-2023*/
/*17-10-2023*/
.dataTable .btn-secondary{
  background-color: #005da9;
  border-color: #005da9;
}
.btn {
  padding: 0.105rem 0.35rem !important;
}
/*17-10-2023*/
/*width < 991px*/
@media (max-width: 991px) {
.navbar-collapse2 {
  text-align: center;
  padding-bottom: 20px;
}
.navbar .btn {
  margin-bottom: 10px;
}
}
/*------ width < 991px ------*/
/*4. HEADER*/
/*home*/
#home {
  background-color: var(--e-global-color-308e809);
}
#home .banner_content {
  padding:11% 0 5%;
  background-image: linear-gradient(180deg, rgb(7 7 28 / 72%) 0%, #12122842 100%);
  overflow: hidden;
}
.video {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0.5;
}
.home h3 {
  margin: 0 0 17px;
  font-size: 20px;
  font-weight: 500;
}
.home h1 {
  color: #fff;
  font-size: 44px;
  font-weight: 800;
}
.home .home-content a {
  z-index: 1;
  color: #fff;
}
.home .video-btn {
  background: #f8c44f;
}
.home .video-btn i {
  color: #FFF;
}
.btn{
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: #FFFFFF;
  border-radius: 6px;
  padding:10px 15px;
  border: none !important;
  background: linear-gradient(to left, #297099, #7e2c3f);
  min-width: 100px;
  outline:1px solid transparent !important;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.btn:hover{
  outline-color:#fff !important;
  outline-offset:-5px;
}
.btn_in {
  font-size: 14px;
  border-radius: 5px;
  padding: 8px 20px;
}
.btn1, .btn2{
  font-size: 15px;
  background: #c44465;
  border:none !important;
}
select option {
  background: #1a1a2e;
}
}
.navbar .btn {
  padding: 8px 24px;
  font-size: 15px;
  font-weight: 600;
}
select.btn option:hover {
  background-color: #ad9121;
  color: #000;
}
select.btn option {
  background-color: #f7d033;
  color: #000;
}
select.btn {
  padding: 6px 10px;
  text-align: left;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: 500;
}
.home-content h1 {
  font-size: 6rem;
  font-weight: 900;
  color: #fff;
}
.bte_box {
  margin-bottom: 25px;
}
.bte_box img {
  width: 60px;
  margin-right: 20px;
}
.elementskit-info-box-title {
  font-weight: 600;
  font-size: 20px;
}
.home-content p {
  color: whitesmoke;
}
.home-content h3 {
  color: #f8c44f;
}
/*------ width < 768px ------*/
@media (max-width: 768px) {
.home-content {
  margin-top: 20px;
  text-align: center;
}
.home-content h1 {
  margin-top: 20px;
  font-size: 5rem;
}
}
ul.list-items li {
  margin-bottom: 10px;
}
.light_bg {
  background: #fafafa;
}
.headre_in {
  background-color: #121212;
  padding: 30px 10px;
}
.footer {
  background-color: rgb(255 255 255 / 8%);
  padding: 70px 0 0;
}
.copyright {
  padding: 20px;
  border-top: 1px solid rgb(255 255 255 / 10%);
  margin-top: 50px;
}
.nav_link li {
  margin-bottom: 10px;
}
.nav_link h4 {
  margin-bottom: 15px;
}
.login_form {
  border: 1px solid #e8e8e8;
  padding: 35px;
  margin-top: 80px;
}
.btn-user {
  background: #1570e0;
  color: #fff;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: 500;
}
.btn-user:hover {
  background: #0c5ec1;
  color: #fff;
}
#ac-sign-in {
  font-size: 16px;
  font-weight: 700;
  color: #1570e0;
  letter-spacing: 1.5px;
  padding-bottom: 3px;
  text-decoration: none !important;
  cursor: pointer;
}
.gtp_otp_r {
  position: relative;
  overflow: hidden
}
.gtp_otp {
  position: absolute;
  right: 0;
  top: -1px;
  height: 53px;
  line-height: 33px;
  color: #656565;
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight: 500;
}
.fa-hand-pointer-o {
  color: #ff5645;
}
.fa-hand-pointer-o:before {
  content: "\f245" !important;
}
.banner-element-ten {
  animation: jumping 05s linear .5s infinite alternate;
}
.coin_ab img {
  width: 70%;
  margin-top: 25px;
}
@keyframes jumping {
0% {
  transform: translateY(5px);
}
100% {
  transform: translateY(40px);
}
}
@keyframes zoominoutsinglefeatured {
0% {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
50% {
  -webkit-transform: scale(1.2, 1.2);
  transform: scale(1.2, 1.2);
}
100% {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
}
.faq_p {
  color: rgb(255 255 255 / 59%);
}
.faq .card-body {
  padding: 0 0 15px;
  color: #B1B1B1;
}
.faq img {
  max-width: 400px;
}
.faq .card {
  border: none;
  background: none;
  border-radius: 0;
  color: #fff;
  border-bottom: 1px solid rgb(255 255 255 / 10%);
  padding-left: 25px;
}
.token-info {
  font-size: 20px;
  border-bottom: 1px dotted rgb(255 255 255 / 36%);
  padding: 15px 0;
}
.l_btn {
  border-radius: 0.25rem 0 0 0.25rem;
}
.r_btn {
  border-radius: 0 0.25rem 0.25rem 0;
}
.about {
  font-size: 20px;
}
@keyframes rev-rotate {
0% {
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
  -ms-transform: translate(-50%, -50%) rotate(0deg);
  transform: translate(-50%, -50%) rotate(0deg);
}
100% {
  -webkit-transform: translate(-50%, -50%) rotate(-360deg);
  -ms-transform: translate(-50%, -50%) rotate(-360deg);
  transform: translate(-50%, -50%) rotate(-360deg);
}
}
@-webkit-keyframes rev-rotate {
0% {
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
  -ms-transform: translate(-50%, -50%) rotate(0deg);
  transform: translate(-50%, -50%) rotate(0deg);
}
100% {
  -webkit-transform: translate(-50%, -50%) rotate(-360deg);
  -ms-transform: translate(-50%, -50%) rotate(-360deg);
  transform: translate(-50%, -50%) rotate(-360deg);
}
}
@-moz-keyframes rev-rotate {
0% {
  -webkit-transform: translate(-50%, -50%) rotate(0deg);
  -ms-transform: translate(-50%, -50%) rotate(0deg);
  transform: translate(-50%, -50%) rotate(0deg);
}
100% {
  -webkit-transform: translate(-50%, -50%) rotate(-360deg);
  -ms-transform: translate(-50%, -50%) rotate(-360deg);
  transform: translate(-50%, -50%) rotate(-360deg);
}
}
.blinking_live {
  position: absolute;
  top: -430%;
  right: 15px;
  animation: blink-live 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes blink-live {
0% {
  opacity: 1.0;
}
50% {
  opacity: 0.0;
}
100% {
  opacity: 1.0;
}
}
.bglight22 {
  background: #121212;
}
.number {
  min-width: 50px;
  font-size: 65px;
  font-weight: 600;
  -webkit-text-stroke: 1px #011422;
  color: #f7d033;
}
.loyalty {
  background: #e7f1ff;
  color: #000;
  background-image: linear-gradient(10deg, #a2a2e7aa -10%, transparent 50%);
}
.loyalty_box {
  box-shadow: 1px 1px 10px rgb(0 0 0 / 10%);
  border-radius: 10px;
  padding: 60px 20px 0;
  background: #fff;
  height: 100%;
  transition: all .1s linear;
  text-align: center;
  position: relative;
}
.loyalty_box .loyalty_icon {
  background: linear-gradient(138.81deg, #2342a5 10.27%, #0c1a44 93.49%);
  border-radius: 300px;
  height: 75px;
  width: 75px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all .1s linear;
  z-index: 5;
  color: #fff;
  font-size: 35px;
}
.loyalty_box:hover {
  box-shadow: 0 0 15px #0d5476;
  background: linear-gradient(311.4deg, rgb(17 0 218 / 22%) -7%, #3ddeed12 50%, #fff 120%);
}
.loyalty_box:hover .loyalty_icon {
  filter: drop-shadow(0 0 15px #002a47);
  transform: translateX(-50%) translateY(-50%) scale(1.1);
}
.counter-item:hover {
  margin-top: -10px
}
.counter-item {
  padding: 40px 20px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  overflow: hidden;
  color: #fff;
  position: relative;
  transition: all .2s linear;
  background-image: linear-gradient(180deg, #25261b 0%, #131A1400 100%);
}
.counter-item .counter-header {
  display: flex;
  align-items: center;
}
.counter-item .icon {
  font-size: 50px;
  line-height: 1;
  color: #fff;
  position: absolute;
  right: 20px;
  bottom: 20px;
  opacity: 0.2;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.work-item {
  padding: 25px 45px 0;
  text-align: center;
  position: relative;
  z-index: 9;
}
div[class*='col']:nth-of-type(3n + 2) .work-item::after {
  -webkit-transform: rotateX(180deg) rotateZ(10deg);
  transform: rotateX(180deg) rotateZ(10deg);
  top: auto;
  bottom: 80%;
}
@-moz-keyframes spin {
100% {
  -moz-transform: rotate(360deg);
}
}
@-webkit-keyframes spin {
100% {
  -webkit-transform: rotate(360deg);
}
}
@keyframes spin {
100% {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
}
div[class*='col']:nth-of-type(3n + 2) .work-item {
  margin-top: 70px;
}
.loyalty .owl-stage-outer {
  padding: 20px 0;
}
.tokenomics_box {
  padding: 30px 20px;
  background: linear-gradient(0deg, #142c18 0%, #21462700 100%);
  border-radius: 0 0 35px 35px;
}
.mtm50 {
  margin-top: -100px;
}
.achiever .counter-item .icon {
  font-size: 100px;
}
.achiever .counter-item span.ml-auto {
  color: #f7d033;
}
.coin_box {
  background: #294ecd;
  border-radius: 40px;
  padding: 5px 11px 5px 6px;
  height: 47px;
  margin-right: 10px;
}
.coin_box img {
  width: 35px;
  height: 35px;
  margin-right: 10px;
}
.package_box ul li {
  margin-bottom: 5px;
  background: url(../img/ab2.png) no-repeat;
  background-size: 13px;
  background-position: 0px 5px;
  padding-left: 20px;
}
.br0 {
  border-right: 0px;
}
.row_bg11 {
  background: #11172f;
}
.row_bg {
  padding: 20px 40px 40px;
}
.roadmap12 {
  display: none;
  margin: auto;
  margin-top: 30px;
}
.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  width: 35px;
  height: 35px;
  color: #ffffff;
  font-size: 46px;
  margin: 20px 0 0 10px;
  line-height: 0px;
  padding: 0 0 7px !important;
  background:#c44465;
}
.owl-nav {
  text-align: right;
}
.package_box_man .owl-nav {
  margin-right: 20px;
  display: none;
}
.owl-dots {
  display: none;
}
#home h4 {
  height: 60px;
  font-size: 1.5rem;
}
.automobiles_man .owl-nav {
  position: absolute;
  right: 0;
  top: -100px;
}
.counter-item22 {
  padding: 105px 0 130px;
  border: 2px solid #f7d033;
  border-top: 0;
  background: #070e26 url(../img/planbg.png) no-repeat bottom center;
  color: #fff;
  position: relative;
  transition: all .2s linear;
  background-size: contain;
}
.counter-item22 .icon img {
  width: 100%;
}
.counter-item22 .title {
  padding: 5px 10px;
  border-top: 2px solid #ffd00a;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 0;
}
.counter-item22 .bb {
  border-bottom: 2px solid #ffd00a;
}
.counter-item22 .icon {
  position: absolute;
  top: -32px;
  left: 0;
  width: 100%;
}
.strategy1 {
  overflow: hidden;
}
.box22 {
  animation: animName 5s linear infinite;
}
@keyframes animName {
0% {
  transform: rotateY(0deg);
}
100% {
  transform: rotateY(360deg);
}
}
.img-5 img {
  width: 60px;
  opacity: 0.5;
}
.work-section2 {
  background: rgb(0 0 0 / 10%);
}
.get {
  background: #f7d033;
  color: #000;
}
.btn5 {
  background-color: #000000;
}
.btn5:hover {
  color: #000;
  border-color: rgb(0 0 0);
}
.color1 {
  color: #f7d033;
}
.area {
  width: 100%;
  height: 100vh;
  left: 0;
  top: 0;
  position: fixed;
}
.form-control {
  background: transparent !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  font-size:14px !important;
  line-height: 1.2 !important;
  padding: 8px 12px !important;
  box-shadow: none !important;
  height: 36px !important;
}
.form-control::-webkit-input-placeholder {
  color:#b9b9b9 !important;
}
.form-control::-moz-placeholder {
  color:#b9b9b9 !important;
}
.form-control:-ms-input-placeholder {
  color:#b9b9b9 !important;
}
.form-control:-moz-placeholder {
  color:#b9b9b9 !important;
}
.circles {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.container {
  position: relative;
  z-index: 9;
  max-width: 1200px
}
.ecosystem_box p {
  line-height: 1.6;
  font-size: 14px;
}
.ecosystem_box {
  background-color: rgb(0 0 0 / 35%);
  padding: 1.5em;
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: #f5f5f5;
  border-radius: 10px;
  text-align: center;
  height: 320px;
}
.active_bg {
  background-image: linear-gradient(135deg, #0a89ff 0%, #ff3bf6 100%);
}
a {
  -moz-transition: all .5s ease;
  -webkit-transition: all .5s ease;
}
.vertical-social li {
  display: inline-block;
  margin: 0 10px 10px 0;
}
.video_wrap {
  position: fixed;
  width: 100%;
  min-height: 100vh;
  opacity: 0.2;
  left: 0;
  top: 0;
}
.vertical-social a {
  width: 35px;
  display: inline-block;
  font-size: 20px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  border-radius: 100%;
  background: #c44465;
}
.hadding {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 30px;
}
.chart_box ul {
  display: flex;
  margin-top: 20px;
  text-align: right;
}
.chart_box li {
  width: 100%;
}
.chart_box li span {
  font-weight: 700;
  display: block;
  font-size: 24px;
  color: #25d8f4;
}
.chart_box {
  background: rgb(0 0 0 / 30%);
  padding: 30px;
  max-width: 860px;
  margin: auto;
  border-radius: 25px;
}
.social_icon:hover {
  background: #ffffff;
  color: #254e2b;
}
.social_icon {
  width: 60px;
  display: inline-block;
  font-size: 28px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-radius: 100%;
  background: rgb(255 255 255 / 20%);
}
@media (max-width: 768px) {
.hadding {
  font-size: 24px;
}
.mtm50 {
  display: none
}
.banner_content h3 {
  font-size: 1.2rem;
}
.faq img {
  max-width: 100%;
}
.img-5 img {
  margin-bottom: 40px;
}
.p60 {
  padding: 40px 0;
}
.home h1 {
  font-size: 24px;
  margin-top: 25px;
}
#home .banner_content {
  padding: 45px 0px 0px;
  text-align: center;
}
.automobiles_man .owl-nav {
  position: initial;
  text-align: center;
}
.navbar-brand .logo {
  height: 50px;
}
.logo_box {
  font-size: 15px;
}
.tokenomics_box {
  padding: 20px;
}
.chart_box {
  padding: 15px;
}
.chart_box ul {
  display: block;
}
.chart_box li span {
  font-size: 18px;
}
.chart_box li {
  width: 49%;
  display: inline-block;
  margin-bottom: 20px;
}
p.h5 {
  font-size: 1rem;
}
}
.timeline_wrap {
  overflow: hidden;
}
#timeline_slider {
  display: flex;
  overflow-x: scroll;
  padding-bottom: 35px;
  transform: translatey(20px)
}
.timeline {
  width: 2px;
  position: absolute;
  background: white;
  height: 100%;
  left: 50%;
}
.timeline_line {
  position: absolute;
  max-width: 100%;
  right: 0;
  height: 2px;
  top: 118px;
  background: white;
  width: 100%;
}
.timeline_slide {
  min-width: 300px;
  opacity: 1;
  max-width: 10px;
  cursor: grab;
}
.timeline_fadebox {
  position: absolute;
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, #0e1c31 100%);
  z-index: 9999;
  width: 10%;
  height: 100%;
  left: 0;
  top: 0;
}
.timeline_nav {
  margin: auto;
  position: absolute;
  right: 10%;
  z-index: 99999;
  top: 0;
  width: fit-content;
}
.timeline_nav button span {
  pointer-events: none;
  font-size: 34px;
  color: white;
  width: 36px;
  height: 36px;
  display: inline-block;
  line-height: 0;
  cursor: pointer;
  background:#c44465;
}
.media_box img {
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
.media_box {
  background: #fff;
  padding: 15px;
  border-radius: 5px;
  margin-bottom: 30px;
  height: 80px;
  width: 17%;
  display: inline-flex;
  margin-right: 20px;
}
.timeline_nav button {
  background: transparent;
  border: none;
  cursor: pointer;
  margin: 0 0 0 5px;
}
.timeline_nav button:hover {
  transform: scale(1.1)
}
.timeline_dot {
  background: rgb(78, 106, 82);
  width: 20px;
  height: 20px;
  border: 2px solid #13f8ff;
  border-radius: 100%;
  padding: 5px;
  margin: 10px auto;
}
.timeline_dot_center {
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background: white;
}
.timeline_item_content {
  border: 1px solid rgba(255, 255, 255, .8);
  border-radius: 20px;
  padding: 15px;
  background: rgba(255, 255, 255, .1)
}
.yellow {
  color: #13f8ff;
}
.profile_box ul li {
  border-top: 1px solid rgb(255 255 255 / 16%);
  padding: 10px;
}
.profile_box h6 {
  margin: 6px 0 0;
}
.profile_box .img {
  object-fit: cover;
  height: 135px;
  width: 135px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.profile_img {
  height: 135px;
  width: 135px;
  margin: 0 auto 20px;
  position: relative;
}
.profile_img i {
  position: absolute;
  right: 0;
  bottom: 10px;
  background: #cc0fe5;
  z-index: 9;
  width: 28px;
  height: 28px;
  border-radius: 100%;
  color: #ffffff;
  font-size: 23px;
  text-align: center;
  padding-top: 2px;
}
.chart-area {
  width: 130px;
  margin: 0;
  margin-left: -10px;
}
.table td,
.table th {
  border-top: 1px solid rgb(255 255 255 / 25%);
}
.dashbord_manu .navbar-collapse2 .navbar-nav .nav-link.active, .dashbord_manu .navbar-collapse2 .navbar-nav .nav-link:hover{
  color:#429fd4;
}
.dashbord_manu .navbar-collapse2 .navbar-nav .nav-link {
  text-align: left;
  padding: 10px;
  font-weight:600;
}
.h100 {
  height: 100%;
}
.dashbord_manu .navbar-collapse2 .navbar-nav .fa {
  margin-right: 10px;
}
.dashbord_manu {
  position: fixed;
  left: 0px !important;
  top: 0px;
  width: 256px;
  height: 100vh;
  background:#1a1a1a;
  display: block !important;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.dashbord_manu.show{
  left: -100% !important;
}
.dashbord_manu ul.navbar-nav {
  display: block;
  margin: 0;
  padding: 0 10px;
}
.box_icon {
  position: relative;
}
.b_icon {
  background-color: #cc0fe5;
  color: #fff;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  text-align: center;
  padding-top: 5px;
  font-size: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
}
.dashbord_manu .navbar-brand {
  margin: 20px 0;
  width: 100%;
  text-align: center;
}
.top_bor_dashbord {
  padding: 5px 10px 5px 250px;
  display: flex
}
.dashbord_contaner {
  padding:80px 20px 0px 277px;
  transition:all ease-in-out 0.25s;
  -webkit-transition:all ease-in-out 0.25s;
  -moz-transition:all ease-in-out 0.25s;
  -ms-transition:all ease-in-out 0.25s;
}
.dashbord_manu.show + .dashbord_contaner {
  padding: 80px 20px 0px 20px;
}
.white_box {
  padding: 20px;
  background: #1a1a2e;
  border-radius: 15px;
}
.card2 {
  padding: 40px 30px;
  background: rgb(0 0 0 / 40%);
  border-radius: 15px;
}
.card2 ul li {
  width: 48%;
}
.logib_part {
  padding: 10px 0;
  display: flex;
  min-height: 100vh;
  align-items: center;
}
.logib_part .nav-link {
  border-radius: .25rem;
  background: rgb(255 255 255 / 10%);
}
::-webkit-input-placeholder {
  color: rgb(255 255 255 / 70%);
}
::-moz-placeholder {
  color: rgb(255 255 255 / 70%);
}
:-ms-input-placeholder {
  color: rgb(255 255 255 / 70%);
}
:-moz-placeholder {
  color: rgb(255 255 255 / 70%);
}
.progressbar {
  position: relative;
  z-index: 9;
}
.progressbar li {
  list-style: none;
  display: inline-block;
  width: 30.33%;
  position: relative;
  text-align: center;
  cursor: pointer;
}
.progressbar li:before {
  content: "\f135";
  counter-increment: step;
  width: 40px;
  height: 40px;
  padding-top: 11px;
  line-height: 30px;
  border: 1px solid #ddd;
  border-radius: 100%;
  display: block;
  text-align: center;
  margin: 0 auto 10px auto;
  background-color: #1a1a2e;
  font: normal normal normal 14px/1 FontAwesome;
}
.progressbar li:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #ddd;
  top: 20px;
  left: -50%;
  z-index: -1;
}
.progressbar li:first-child:after {
  content: none;
}
.progressbar li.active {
  color: #cc0fe5;
}
.progressbar li.active:before {
  background: #cc0fe5;
  color: #fff;
  border: 1px solid #cc0fe5;
}
.progressbar li.active+li:after {
  background-color: #cc0fe5;
}
#clockdiv {
  text-align: center;
}
#clockdiv>div {
  color: #fff;
  display: inline-block;
  margin: 0 5px;
}
#clockdiv div>span {
  padding: 7px;
  border-radius: 8px;
  background: #07071c;
  display: inline-block;
  width: 55px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 600;
  color: #fff;
}
.smalltext {
  padding-top: 5px;
  font-size: 12px;
}
.row_p {
  margin-right: -8px;
  margin-left: -8px;
}
.row_p .col-lg-4 {
  padding-right: 8px;
  padding-left: 8px;
}
.socmed-block .socmed-links {
  display: block;
  margin-right: 10px;
  margin-bottom: 10px;
}
.socmed-block {
  position: fixed;
  left: 1%;
  top: 40%;
  right: auto;
  bottom: auto;
  display: inline-block;
  z-index: 9999;
}
.table thead th {
  background: rgb(0 0 0 / 20%);
}
@media only screen and (max-width:1200px) {
.timeline_nav {
  width: 90%;
  z-index: 999999;
  left: 5%;
  display: flex;
  justify-content: space-between;
}
}
@media only screen and (max-width:991px) {
body {
  font-size: 14px;
}
.nav-scroll {
  background: #1a1e3e;
}
#navbarText2 {
  background: #1a1e3e;
}
h3 {
  font-size: 1.3rem;
}
h5 {
  font-size: 1rem;
}
.dashbord_manu .navbar-brand {
  margin: 0px 15px;
  text-align: left;
}
.navbar-toggler {
  color: #fff;
  font-size: 25px;
}
.dashbord_manu .navbar-toggler {
  display:none;
}
}
@media only screen and (max-width:768px) {
.timeline_line {
  min-width: 100%;
  background: rgb(255, 255, 255);
  background: linear-gradient(-90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 10%, rgba(255, 255, 255, 1) 90%, rgba(255, 255, 255, 0) 100%);
}
.socmed-block {
  display: none
}
.media_box {
  height: 60px;
  width: 50%;
}
.timeline_nav span {
  background: transparent;
}
.video_wrap {
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}
}
@media only screen and (min-width:768px) {
#timeline_slider {
  padding-left: 10%;
}
.timeline_header {
  margin-left: 10%
}
.tl_line_mid {
  width: 100%;
  height: 2px;
  top: 50%;
}
}
@media (max-width: 767px) {
.dashbord_manu {
  left: -100% !important;
  position: absolute !important;
  z-index: 2;
  top: 85px;
  height:calc(100vh - 85px);
  height:-webkit-calc(100vh - 85px);
  height:-moz-calc(100vh - 85px);
  height:-ms-calc(100vh - 85px);
  overflow: auto;
}
.dashbord_manu.show{
  left:0% !important;
  top:61px;
}
.dashbord_contaner, .dashbord_manu.show + .dashbord_contaner {
  padding:80px 15px 0 !important;
}
.topbar-main{
  left:0;
  width: 100%;
}
.dashbord_manu .navbar-brand {
  margin: 0;
  padding: 10px 15px;
}
.dash-outer {
  margin: 5px 0 0;
}
.dash-card p:empty {
  display: none;
}
.dash-card {
  margin-bottom: 15px !important;
}
.footer-outer {
  text-align: center !important;
}
.dash-card .welcome-bottom {
  word-break: break-all;
}
.footer-main {
  margin:30px -15px 0;
}
.hold-form .hold-btn {
  margin-bottom: 15px;
}
.btn {
  font-size: 12px;
  font-weight: 400;
  padding: 8px 10px;
  min-width: 80px;
}
.hold-outer .token-table {
  height: 600px;
  margin-top: 15px;
}
.token-table table {
  white-space: nowrap;
  width: 100%;
  display: block;
  overflow: auto;
}
.token-outer .wallet-address p {
  font-size: 13px;
  font-weight: 400;
}
p:last-of-type {
  margin: 0;
}
}
@media (max-width: 575px) {
.footer-main {
  margin:30px -15px 0;
}
.dashbord_contaner, .dashbord_manu.show + .dashbord_contaner {
  padding: 100px 15px 0 !important;
}
.dash-card .wel-bottom-left {
  max-width: 70px;
  width: 100%;
  height:70px;
  margin: 0 0 15px;
}
.dash-card .wel-bottom-right {
  width: 100% !important;
}
.wel-bottom-left.address-outer {
  width:50px !important;
  height: 50px !important;
  margin-left:0px !important;
  margin-right: 0 !important;
}
.wel-bottom-left.order-2{
  order: 1;
}
.wel-bottom-left.order-1{
  order: 2;
}
.chart-tabs .nav-tabs {
  justify-content: center !important;
  margin: 10px 0 0;
}
.chart-heading {
  text-align: center;
}
.dashbord_contaner, .dashbord_manu.show + .dashbord_contaner {
  padding: 73px 15px 0 !important;
}
.topbar-right .social-list li {
  display: block;
  margin-right: 0px !important;
  margin-bottom: 15px;
}
.topbar-right .dropdown-menu {
  min-width: 140px;
  transform: unset !important;
  top: 100% !important;
  padding: 10px 15px !important;
}
.topbar-right .social-list li{
  display: block;
  margin-right: 0px !important;
  margin-bottom: 10px !important;
}
.topbar-right .social-list li:last-of-type{
  margin-bottom:0px !important;
}
.profile-dropdown ul li:not(:last-of-type) {
  margin: 0 0 10px;
}
.profile-dropdown ul li img {
  margin-right: 5px;
  max-width: 15px;
}
.profile-dropdown ul li a {
  font-size: 13px;
}
body {
  font-size: 13px;
}
h1, h2, h3, h4, h5, h6 {
  font-weight:400;
}
h3 {
  font-size: 0.9rem;
}
h6 {
  font-size: 15px;
}
}